-S 0  -X RUN  -Q 0 -L 2   101 300
-S 1  -X RUN  -Q 0 -L 2   49 150
-S 0  -X RUN  -Q 0 -L 2   43 150
-S 1  -X RUN  -Q 0 -L 2   42 175
-S 2  -X RUN  -Q 1 -L 2   41 150
-S 2  -X RUN  -Q 1 -L 2   40 125
-S 2  -X RUN  -Q 1 -L 2   39 175
-S 4  -X RUN  -Q 2 -L 1   36 200
-S 4  -X RUN  -Q 2 -L 1   32 175
-S 4  -X RUN  -Q 2 -L 1   30 250
-S 3  -X RUN  -Q 3 -L 1   26 125
-S 3  -X RUN  -Q 3 -L 1   25 100
-S 3  -X RUN  -Q 3 -L 1   25 100
-S 5  24 175
-S 5  13 125
-S 5  9 150
